Subject: workshop on Radiation Chem.

From: Surat Meekhanthong <[email-masked]>
Date: Thu, 23 Nov 1995 10:30:41 +0700 (GMT+0700)

Radiation Chemisty Group, Chemistry Division, Office of Atomic Energy for 
Peace, Bangkok, Thailand---with the assistance from IAEA.

The Group is organiziong a 2-weeks workshop on the 1st National Trainig 
Course on Radiation Chemistry and its Application to be held in Bangkok, 
during 4-16 December 1995.

The training will include lectures on basis principle of radiation 
chemistry and adjoining topics, its application in various fields, 
laboratory practices as well as excursiion to the related facilities.

  ***************************-------------------------------
  *   Surat Meekhanthong    *   Phone (662) 579-5230 ext 322
  *     Office of           *
  * Atomic Energy for Peace *   E-mail . . .
  *     Thailand.           *   [email-masked]
  ***************************-------------------------------